﻿.LoggedInMenu
{
   /* position: absolute; */

}
.LoggedInMenuItem
{
    color: #676767;
    background-color: #ffffff;
    font-weight: bold;
    display: block;
    white-space: normal;
    font-size: 11px;
   
}
.LoggedInMenuItem a
{
    display: block;
    white-space: normal;
    line-height: 11px;
    vertical-align: middle;
  /*  padding: 5px 5px 5px 5px;*/
  padding-top: 3px;
}


.LoggedInMenuItemHover
{
    text-decoration: underline;
}

.LoggedInSubMenu
{

    background-color: #FFFFFF;
    border: solid 1px #676767;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 3px;    
  /*  position: absolute; */
  
    z-index: 100002;
}

.LoggedInSubMenuItem
{
    color: #676767;
   /* display: block;*/
    white-space: normal;
    font-size: 11px;
    width: 125px;
    border-top: solid 1px #ffffff;
    border-bottom: solid 1px #ffffff;
    background-color: #FFFFFF;
   /* position: relative;*/
    z-index: 200;
}

.LoggedInSubMenuItem td
{
padding: 0;
}

.LoggedInSubMenuItem a
{
    display: block;
    white-space: normal;
    line-height: 11px;
    vertical-align: middle;
    padding: 5px 5px 5px 5px;
}

.LoggedInSubMenuItemHover
{
    color: White;
    background-color: #cccccc;
    border-top: solid 1px #676767;
    border-bottom: solid 1px #676767;
}

.LoggedInSubMenuItemSelected
{
}
